## xmlextras 20060529

=== debian/changelog ===
xmlextras (20060529-2) unstable; urgency=medium

  * Update Vcs-* fields: Maintenance moved to Salsa
  * d/control: Add "Rules-Requires-Root: no"
  * d/control: Change package section to 'javascript'
  * Fixed d/copyright format
  * Bump debhelper compatibility level to 13
  * Removed *.css from examples
  * d/control: Bump Standards-Version to 4.5.1
  * d/copyright: Use secure source URL
  * d/control: Use secure homepage URL

 -- Marcelo Jorge Vieira <metal@debian.org>  Sun, 27 Dec 2020 15:42:45 -0300

xmlextras (20060529-1) unstable; urgency=low

  * Initial release (Closes: #581898)

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Sun, 23 May 2010 20:55:04 -0300
