=== debian/control ===
Source: xmlextras
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Marcelo Jorge Vieira <metal@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: https://web.archive.org/web/20200202155754/http://webfx.eae.net/dhtml/xmlextras/xmlextras.html
Vcs-Browser: https://salsa.debian.org/js-team/xmlextras
Vcs-Git: https://salsa.debian.org/js-team/xmlextras.git
Rules-Requires-Root: no

Package: libjs-xmlextras
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: creates a common interface to use of the XML objects provided by IE and Mozilla
 The usage of XML inside the browser has been around for a while
 but not until lately has it been possible to get this to work
 in a satisfactory way in more than one browser. A while back
 Mozilla added support for creating MS compatible XML classes
 scriptable from JavaScript.
 .
 This script creates a common interface for Mozilla and IE
 and also extends the Mozilla classes a little to make
 them behave even more like the Microsoft interfaces.
